FAQ et support

Pourquoi je n'arrive pas à télécharger une application mobile Ilô ?

Vérifiez que vous disposez bien d'un smartphone ou d'une tablette compatible avec l'application Ilô.

Votre appareil doit disposer de la version Android 8.0 minimum ou iOS 12 minimum.

Enfin, nous vous invitons à vérifier que votre appareil est bien connecté à internet (de préférence via votre réseau WiFi), et qu'il possède environ 100 Mo d’espace mémoire disponible pour télécharger et installer l'application.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0

Articles dans cette section